On Wed, Jul 09, 2008 at 08:34:27AM -0400, [EMAIL PROTECTED] wrote:
> 
> Hi Pasi.
> 
>       The correct IOCTL module should be included in the latest SANsurfer 
> package. 
> 

Thanks! This seems to be the case..

I'm succesfully using Qlogic iSCSI Sansurfer v5.00.32 on RHEL 5.2, using
only the default in-kernel qla4xxx driver. I haven't downloaded or used any
drivers from Qlogic.  

-- Pasi

> Regards,
> Wayne.
> 
> -----Original Message-----
> From: open-iscsi@googlegroups.com [mailto:[EMAIL PROTECTED] On Behalf Of Pasi 
> Kärkkäinen
> Sent: Wednesday, July 09, 2008 5:46 AM
> To: open-iscsi@googlegroups.com
> Cc: [EMAIL PROTECTED]
> Subject: Correct qisioctl module version for RHEL 5.2 kernel qla4xxx driver
> 
> 
> Hello!
> 
> What's the correct/recommended qisioctl module version for RHEL 5.2 default
> in-kernel qla4xxx driver? 
> 
> I'd like to use Qlogic iSCSI Sansurfer.. 
> 
> -- Pasi
> 

--~--~---------~--~----~------------~-------~--~----~
You received this message because you are subscribed to the Google Groups 
"open-iscsi" group.
To post to this group, send email to open-iscsi@googlegroups.com
To unsubscribe from this group, send email to [EMAIL PROTECTED]
For more options, visit this group at http://groups.google.com/group/open-iscsi
-~----------~----~----~----~------~----~------~--~---

Reply via email to